﻿body
{
    color: #666666;
    font-family: Arial,helvetica,Sans-Serif;
    font-size: 14px;
     background: url("/images/4315/body-internal.jpg") repeat-x left top;
     background-color: #d9d9db;
   
}

#header_title
{
    color: #245a91;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0;
    font-weight: bold;
}

#header-title
{
    color: #ea5429;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0;
    font-weight: bold;
}

#header-text
{
    text-align: left;
    padding-left: 0;
    margin: 0;  
    padding-bottom: 10px;
    color: rgb(70, 70, 70);
    display: block; 
    font-size: 24px;
    font-style: normal;
    font-variant: normal; 
    height: 35px;
    line-height: 35px;
    font-weight:bolder;
   
}

.HeaderStyle
{
    background-color: #003366;
    color: #FFFFFF;
    text-align: left;
}

.HeaderStyle a
{
    background-color: #003366;
    color: #FFFFFF;
    text-align: left;
}

.headertext
{
    color: #44412F;
    font-size: 20px;
    font-family: Arial,Sans-Serif;
}

.GridHeader
{
    font-weight: bold;
    background-color: #003366;
    color: #FFFFFF;
    border: 1px solid #003366;
}

.Grid
{
    border: solid 1px #000;
}

table.Grid th
{
    font-weight: bold;
    background-color: #003366;
    color: White;
}

thead.td
{
    font-weight: bold;
    background-color: #003366;
    color: White;
}

.GridHeader a
{
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #003366;
}

.GridHeader a:hover
{
    font-size: 14px;
}

#footer
{
    width: 1050px;
    margin: auto;
}

#footer_text
{
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    font-size: 11px;
    text-align: left;
    padding-bottom: 90px;
    padding-top: 15px;
    color: #333;
    font-family: Lato, Arial,helvetica,Sans-Serif;
    text-transform:uppercase; 
    line-height: 20px; 
    font-weight:bold;
}

#footer_text a
{
    text-decoration:none;
    font-size: 11px; 
    color: #333;
    font-family: Lato, Arial,helvetica,Sans-Serif;
    text-transform:uppercase; 
    line-height: 20px; 
    font-weight:bold;
}

#wrapper
{
    margin-left: auto;
    margin-right: auto;
    margin-top: -11px;
    width: 100%;
    padding-top: 20px;
    color: #615D54;
}

#wrapper2
{
    background-color: #878787;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#content_main
{
    color: #504F4F;
    margin: auto;
    margin-top: 160px;
    min-height: 320px;
    padding: 25px;
    width: 1000px;
    background-color: #fff;
}

.CAPTextBox
{
    width: 800px;
}

.clientLogo
{
    background-image: url(/images/4315/logo.gif);
    height: 54px;
    width: 224px;
    float: left;
   margin-top: -10px;
   
}

.clientLogos
{
    height: 115px;
    margin-top: 20px;
}

.subClientLogo
{
    padding-right: 40px;
}

.HeaderRegistrationComplete
{
    padding-top: 10px;
    padding-bottom: 15px;
}

/* *************** PERSISTENT NAV *************** */
#headerwrapper
{
    width: 100%;
    margin: auto;
    height: 120px;
    margin-bottom: -140px;
}

#uber_header
{
    clear: both;
    position: relative;
    text-align: left;
    margin-bottom: 20px;
    width: 1000px;
    margin: auto;
    background-color: #FFF !important;
  
}

#nav
{
     width: 1030px;
    float: left;
    margin-top: 35px;
    padding-left: 20px;
    background-color: #014c6c;
    height: 40px;
    margin-left: -25px;
    border-top: 2px solid #378fb7;
    border-radius:5px; 
}

.navmenu
    {
      width: 1250px !important;
      float: left;
      margin-top: -5px;
      padding-left: 20px;
      background-color: #014c6c;
      height: 40px;
      margin-left: -105px !important;
      border-top: 2px solid #378fb7;
      border-radius: 5px;
    
}
#pers_nav
{
    height: 34px;
    background-repeat: repeat-x;
}

#uber_header #pers_nav
{
    float: left;
    text-align: right;
    clear: both;
    position: relative;
    width: 500px; 
    padding-top: 5px;
}

#uber_header #pers_nav ul
{
    float: right;
    padding: 0;
    margin: 0;
    height: 34px;
    list-style: none;
    padding-right: 120px;
}

#uber_header #pers_nav li
{
    display: inline;
    position: relative;
    height: 34px;
    top: 10px;
}

#uber_header #pers_nav a
{
    color: #FFF;
    text-decoration: none;
    padding-right: 33px;
    font-size: 14px; 
    padding-top: 15px;
    
}

#pers_nav a:hover
{
    color: Black;
}

.chat
{
    float: right;
    margin-bottom: 20px;
    margin-right: 30px;
    margin-top: 5px;
    display:none;
}

.button
{
    background: #F8F8F0;
    border: 1px solid #44412F;
    color: #44412F;
    font-family: Arial, Helvetica, sans-serif;
    height: 29px;
    padding: 0 10px 0 10px;
    text-decoration: none;
}

.button:hover
{
    background-color: #e3edef;
    border: 1px solid #6B8292;
    color: #44412F;
}

#content_submit
{
    width: 1040px;
    padding-bottom: 5px;
    padding-top: 10px;
    text-align: center;
}
#content-submit
{
    width: 1040px;
    padding-bottom: 5px;
    padding-top: 10px;
    text-align: center;
}

.content-waiting
{
    background-image: url(/images/loaders/ajax-loader_translightblue.gif);
    height: 50px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
}

.searchWaiting
{
    background-image: url(/images/loaders/ajax-loader_translightblue.gif);
    height: 50px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
}



.logout
{
    float: right;
    padding-right: 5px;
    margin-top: 5px;
}

.logout a
{
    padding-right: 5px;
}

input[type="text"], input[type="password"]
{
    font-size: 12px;
    border: 1px;
    border: 1px solid #333;
    /*height: 17px;*/
}

input.reqd
{
    background-position: center center;
    background-image: url('/Images/required.gif');
    background-repeat: no-repeat;
    font-size: 12px;
    border: 1px;
    border: 1px solid #333;
   /*height: 17px;*/
}

input[type=checkbox], input[type="radio"]
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: 0px;
}

select
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border: 1px solid #333;
}

table.CarrierStatus
{
    border: 1px solid #003366;
    width: 980px !important; /*padding-left:10px;*/
    margin-left: 5px;
    text-align: left;
}

table.CarrierStatus thead
{
    background-color: #003366;
    color: #FFFFFF;
    text-align: left;
}

table.CarrierStatus td.label
{
    background-color: #CBCBCB;
    color: #000000;
    text-align: left;
}

table.CarrierStatus td.label_nowidth
{
    background-color: #CBCBCB;
    color: #000000;
    text-align: left;
}

table.CarrierStatus td.label_width1
{
    background-color: #CBCBCB;
    color: #000000;
    width: 50%;
    text-align: left;
}
table.CarrierStatus td.label_width2
{
    text-align: center;
    background-color: #FFFFFF;
    color: #000000;
    width: 50%;
    text-align: left;
}

table.CarrierStatus td.data
{
    background-color: #E1E1E1;
    text-align: left;
}

table.CarrierStatus td.data2
{
    text-align: right;
    background-color: #E1E1E1;
    width: 50%;
    text-align: left;
}

.data
{
    background-color: #E1E1E1;
    text-align: left;
}

table.CarrierStatus a.StatusItem
{
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
}

table.CarrierStatus a.StatusItem:hover
{
    font-size: 11px;
    color: #E1E1E1;
}

.matrixoddrow
{
    background-color: #CBCBCB;
}

.matrixevenrow
{
    background-color: #E1E1E1;
}

.evenrow
{
    background-color: #E1E1E1;
}

.oddrow
{
    background-color: #CBCBCB;
}

table.TblListResults
{
    width: 100%;
    color: #6C6F70;
}

table.TblListResults thead
{
    background-color: #003366;
    color: #ffffff;
}

table.TblListResults tr.oddrow
{
    background-color: #AED1E1;
}
table.TblListResults tr.evenrow
{
    background-color: #F7F7FF;
}

.header-bar
{
    background-color: #6b6b6b;
    color: #FFFFFF;
    width: 98%;
    text-align: center;
    font-weight: bold;
}

.SearchContainer
{
    border: 1px solid #666;
    margin-left: 15px;
    padding-left: 10px;
    width: 990px;
}

.SearchBody
{
    padding-left: 250px;
    padding-bottom: 10px;
}

.searchResults
{
    margin-left: 15px;
    width: 990px;
}

#SearchTitleBar
{
    font-weight: bold;
    padding: 5px;
    margin-left: 15px;
}

a
{
    color: #6a8393;
    text-decoration: none;
}

a:hover
{
    color: #333;
    text-decoration: underline;
}

#divBack
{
    display: none;
}

#ctl00_ContentPlaceHolderMain_divBack
{
    display: none;
}

table th {
  vertical-align: middle !important;
  background-color: #003366 !important;
  color: white !important;
  font-weight: bold;
}

.statusBlock
{
    /* border-bottom: 1px solid rgb(224, 215, 180);*/
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    background-color: #003366 !important;
}

.statusBlockTop
{
   border-top: 2px solid #dee9f1; 
}



.statusBlockTitle
{
    color: #fff !important;
    font-size:12px;
    text-transform: uppercase;
    font-weight: bold;

}

.statusBlockTitle:hover
{
    color:#6a8393 !important;
}
